body {
  font-size: 14px;
  font-family: sans-serif,Verdana,Helvetica,Arial;
  background-color: #000;
  background-image: url("/img/demo/20150902_175321.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;

  color:#FFF;
  text-shadow: 0px 2px 0px #000;
  min-height:600px;	

}

A:link,A:visited,A:active {
   color: #FFF;
   font-weight:bold;
   text-shadow: 0px 0px 2px #101010;
   text-decoration: none;
}

A:hover {
	color: #dedea0;
}

A.hot {
	border-bottom: 3px ridge rgba(222, 222, 120, 0.63);
	text-shadow: 0px 0px 2px #101010;
	text-decoration: none;
}

img {
 	border-radius: 8px;
# 	box-shadow: 3px 3px 3px #101010;
}

.menu > A{
	margin-right:10px;
	font-size:12px;
}

.outer{
	max-width: 830px ;
	height: 100%;
  	margin-left: auto ;
  	margin-right: auto ;

	
}
.logo{
	width:250px;
	height: 125px;
	border-radius:10px;
}
.header {
	  top: 0px;
          width:100%;
	  max-width:830px;
          margin-bottom: 0px;
	  margin-left: auto ;
	  margin-right: auto ;
 	  position: fixed;
          z-index: 1030; 	
       }

.headerback {
	  top: 0px;
          width:98%;
	  max-width:830px;
	  height:120px;
          margin-bottom: 0px;
	  margin-left: auto ;
	  margin-right: auto ;
 	  position: fixed;
          background: rgba(0,0,0,0.7);
          z-index: 1029; 	  	  
       }

.headline {
 	font-size:1.2em;
	width:100%;
	text-align:center;
	color:#dedea0;
 	text-shadow: 5px 5px 5px #000;
		  

}
.bordered{
	border-radius: 8px;
	border: 2px ridge rgba(80, 80, 70, 0.63);
	box-shadow: 3px 3px 3px #101010;
	background-color:rgba(0,0,0,0.6);
}

.bordered2{
	border-radius: 8px;
	box-shadow: 3px 3px 3px #101010;
}

.banner{
        height:80px;
	width:auto;
	background-position: center;
	padding-top:4px;
display: block;
}


.outermenu {
  display: table;
  text-align: left;
  width: auto;

  height: 120px;
  margin-top: -135px;
  margin-left: 255px;
  float:left;
}

.outermenu .menu {
    vertical-align:bottom;
    display: table-cell;	
}

 
.thumbnail{
 	margin:4px;
 	padding:4px;	
}
      
.content {
  	margin-top: 130px;
        width:100%
 	max-width:830px;
 	padding:5px;
 	min-height:460px;
 	word-wrap: break-word;
 	display:block;
	overflow:auto;
	border-radius: 8px;
	background: rgba(0,0,0,0.7);
}


.window{
	display:none;
	border-radius: 8px;
	border: 2px solid #C0C0C0;
	padding: 3px;
        text-decoration : none;
	color:white;
        background: linear-gradient(to bottom, rgba(70,70,70,0.8) 0%,rgba(14,14,14,0.8) 100%); 
	box-shadow: 6px 6px 2px #000;
        width: 200px ;
        height: 200px ;
        position: absolute;
        z-index: 1060;
}


.footer{
	margin-top:0px;
	max-width: 830px ;
  	margin-left: auto ;
  	margin-right: auto ;
        background: rgba(0,0,0,0.7);
	min-height:30px;
	border-radius: 8px;
}
.innerfooter{
	max-width: 830px ;
	min-height:20px;		
  	margin-left: auto ;
  	margin-right: auto ;
  	padding:4px;
	
}

.genericon {
	font-size: 24px;
	text-shadow: 0px 0px 2px #00CCCC;
}

.reallysmall {
	font-size:0px;
}

.extramenu {
	float: left;
	font-size: 3em; 
	position: absolute;
	padding:0px;
	top: 0px;
	right: 15px;
	cursor:pointer;	
}



#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  border: none;
  line-height: 1;
  margin: 0;
  padding: 0;

}
#cssmenu {
  height: 37px;
  display: block;
  border: 1px solid;
  border-radius: 5px;
  border-color: #080808;
  margin: 0;
  padding: 0;
  
  box-shadow: 3px 3px 3px #101010;
  width: auto;
}
#cssmenu > ul {
  list-style: inside none;
  margin: 0;
  padding: 0;
}
#cssmenu > ul > li {
  list-style: inside none;
  float: left;
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0;
}
#cssmenu.align-center > ul {
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
  margin-left: -3px;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-center > ul > li:first-child > a {
  border-radius: 0;
}
#cssmenu > ul > li > a {
  outline: none;
  display: block;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
  font-weight: 700;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  border-right: 1px solid #080808;
  color: #ffffff;
  padding: 12px 20px;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 5px;
}
#cssmenu > ul > li > a:after {
  content: "";
  position: absolute;
  border-right: 1px solid;
  top: -1px;
  bottom: -1px;
  right: -2px;
  z-index: 99;
  border-color: #3c3c3c;
}
#cssmenu ul li.has-sub:hover > a:after {
  top: 0;
  bottom: 0;
}
#cssmenu > ul > li.has-sub > a:before {
  content: "";
  position: absolute;
  top: 18px;
  right: 6px;
  border: 5px solid transparent;
  border-top: 5px solid #ffffff;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 19px;
}
#cssmenu > ul > li.has-sub:hover > a {
  padding-bottom: 14px;
  z-index: 999;
  border-color: #3f3f3f;
}
#cssmenu ul li.has-sub:hover > ul,
#cssmenu ul li.has-sub:hover > div {
  display: block;
}
#cssmenu > ul > li.has-sub > a:hover,
#cssmenu > ul > li.has-sub:hover > a {
  background: #3f3f3f;
  border-color: #3f3f3f;
}
#cssmenu ul li > ul,
#cssmenu ul li > div {
  display: none;
  width: auto;
  position: absolute;
  top: 38px;
  background: #3f3f3f;
  border-radius: 0 0 5px 5px;
  z-index: 999;
  padding: 10px 0;
}
#cssmenu ul li > ul {
  width: 200px;
}
#cssmenu ul ul ul {
  position: absolute;
}
#cssmenu ul ul li:hover > ul {
  left: 100%;
  top: -10px;
  border-radius: 5px;
}
#cssmenu ul li > ul li {
  display: block;
  list-style: inside none;
  position: relative;
  margin: 0;
  padding: 0;
}
#cssmenu ul li > ul li a {
  outline: none;
  display: block;
  position: relative;
  font: 10pt Arial, Helvetica, sans-serif;
  color: #ffffff;
  text-decoration: none;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
  margin: 0;
  padding: 8px 20px;
}

#cssmenu a.hot {
  color: #F2EB6D;	
}

#cssmenu,
#cssmenu ul ul > li:hover > a,
#cssmenu ul ul li a:hover {
  background: #3c3c3c;
  background: -moz-linear-gradient(top, #3c3c3c 0%, #222222 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3c3c3c), color-stop(100%, #222222));
  background: -webkit-linear-gradient(top, #3c3c3c 0%, #222222 100%);
  background: -o-linear-gradient(top, #3c3c3c 0%, #222222 100%);
  background: -ms-linear-gradient(top, #3c3c3c 0%, #222222 100%);
  background: linear-gradient(top, #3c3c3c 0%, #222222 100%);
}
#cssmenu > ul > li > a:hover {
  background: #080808;
  color: #ffffff;
}
#cssmenu ul ul a:hover {
  color: #ffffff;
}
#cssmenu > ul > li.has-sub > a:hover:before {
  border-top: 5px solid #ffffff;
}
